@charset "UTF-8";

.c-alertBlock-01 { line-height: 1.5; }

#jbk-frame-main { margin: 0; padding: 15px 0; }

#jbk-frame-main .frame-content { padding: 0; }

img { width: 100%; height: auto; }

a { position: relative; z-index: 2; }

@media all and (min-width: 768px) { a :hover { opacity: .8; } }

.pc-view { display: none; }

@media all and (min-width: 768px) { .pc-view { display: block; } }

.sp-view { display: block; }

@media all and (min-width: 768px) { .sp-view { display: none; } }

.c-noteList-03 li { padding-left: 20px; }

.c-noteList-03 li::before { background-size: contain; }

/* layout
================================*/
.content-all { width: 100%; }

/* header
================================*/
.l-head { min-width: 0; background: #fff; }

.l-head .l-inner { padding: 2.5% 2.34%; width: 100%; text-align: left; box-sizing: border-box; }

.l-head .l-inner .header-title { width: 30%; display: inline-block; }

.l-head a { display: block; margin: 0; }

@media all and (min-width: 768px) { .l-head { line-height: 1; min-width: 1200px; margin: 0 auto; }
  .l-head .l-inner { padding: 20px 30px; width: 1200px; margin: 0 auto; }
  .l-head a { display: inline-block; } }

/* main
================================*/
.l-main { width: 100%; background: url("../image/bg_fullpage_sp.jpg") #000; background-repeat: no-repeat; background-size: cover; background-position: top center; overflow: hidden; }

@media all and (min-width: 768px) { .l-main { min-width: 1200px; max-width: 1920px; margin: 0 auto; padding-bottom: 60px; background: url("../image/bg_fullpage_pc.jpg") #000; background-repeat: no-repeat; background-position: top center; background-size: cover; } }

.wrap-inner { position: relative; }

@media all and (min-width: 768px) { .wrap-inner { width: 1200px; margin: 0 auto; } }

.hdg-hero { position: relative; padding: 30px 4.3% 0; z-index: 1; }

@media all and (min-width: 768px) { .hdg-hero { width: 583px; padding: 65px 0 0; margin: 0 auto; z-index: 3; } }

.wrap-hero { overflow: hidden; position: relative; }

.wrap-hero .wrap-inner { padding: 0 0 35px; z-index: 2; }

.wrap-hero .txt-time { width: 100%; position: absolute; padding: 0 3.125%; bottom: 0; z-index: 2; }

@media all and (min-width: 768px) { .wrap-hero { overflow: visible; }
  .wrap-hero .wrap-inner { padding: 0 0 118px; }
  .wrap-hero .txt-time { width: 880px; padding: 0; left: 0; right: 0; margin: auto; } }

.wrap-intro { position: relative; overflow: hidden; }

.wrap-intro .wrap-inner { padding: 45px 0 0; }

.wrap-intro .wrap-inner .lst-box { padding: 0 12.9%; }

.wrap-intro .wrap-inner .lst-box .item { width: 100%; }

.wrap-intro .wrap-inner .lst-box .item + .item { padding: 16px 0 0; }

.wrap-intro .wrap-inner .txt-lead { padding: 18px 22% 0 20.3%; }

.wrap-intro .wrap-inner .txt-gift { padding: 0 7.8% 0; }

@media all and (min-width: 768px) { .wrap-intro .wrap-inner { padding: 75px 0 0; margin-bottom: 0; text-align: right; }
  .wrap-intro .wrap-inner .lst-box { padding: 0; display: flex; flex-wrap: wrap; margin-left: -20px; justify-content: center; }
  .wrap-intro .wrap-inner .lst-box .item { flex-basis: 430px; margin-left: 20px; }
  .wrap-intro .wrap-inner .lst-box .item + .item { padding: 0; }
  .wrap-intro .wrap-inner .txt-lead { width: 370px; padding: 0; margin: 40px auto 0; }
  .wrap-intro .wrap-inner .txt-gift { width: 610px; padding: 0; margin: 27px auto 0; } }

.wrap-about { position: relative; overflow: visible; margin: 40% 0 0; margin: 128px 0 0; margin: 100px 0 0 }

.wrap-about .lst-about { padding: 0 13.9%; }

.wrap-about .lst-about .item + .item { margin: 25px 0 0; padding: 18px 0 0; border-top: 1px solid #fff; }

.wrap-about .txt-memo { margin: 30px 0 0; padding: 0 6.25%; }

@media all and (min-width: 768px) { .wrap-about { margin: 168px 0 0; }
  .wrap-about .lst-about { padding: 0; display: flex; flex-wrap: wrap; justify-content: center; }
  .wrap-about .lst-about .item { width: 340px; padding: 0 40px 0 0; }
  .wrap-about .lst-about .item + .item { width: 363px; margin: 0; padding: 0 0 0 40px; border-top: 0; border-left: 2px solid #fff; }
  .wrap-about .txt-memo { width: 681px; margin: 33px auto 0; padding: 0; } }

.wrap-entry { position: relative; margin: 158px 0 0; margin: 118px 0 0; overflow: hidden; }

.wrap-entry.entry-2 { margin: 114px 0 0; }

.wrap-entry .lst-entry { line-height: 1; }

.wrap-entry .lst-entry + .lst-entry { margin: 10% 0 0; }

.wrap-entry .lst-entry .item .btn-entry { display: block; margin: 8px 0 0; padding: 0 20%; }

.wrap-entry .lst-entry .item .txt-login { padding: 0 15.625%; }

.wrap-entry .lst-entry .item .txt-register { padding: 0 26.5625%; }

.wrap-entry .lst-entry .item .txt-vote { padding: 0 19.6875%; }

.wrap-entry .lst-entry .item + .item { margin: 32px 0 0; }

@media all and (min-width: 768px) { .wrap-entry { margin: 286px 0 0; }
  .wrap-entry.entry-2 { margin: 333px 0 0; }
  .wrap-entry .wrap-inner { padding: 0; }
  .wrap-entry .lst-entry { font-size: 0; text-align: center; }
  .wrap-entry .lst-entry + .lst-entry { margin: 80px 0 0; }
  .wrap-entry .lst-entry .item { display: inline-block; vertical-align: top; }
  .wrap-entry .lst-entry .item .txt-entry { margin: 0 auto; }
  .wrap-entry .lst-entry .item .btn-entry { width: 389px; margin: 16px auto 0; padding: 0; }
  .wrap-entry .lst-entry .item .txt-login { width: 434px; padding: 0; }
  .wrap-entry .lst-entry .item .txt-register { width: 296px; padding: 0; }
  .wrap-entry .lst-entry .item .txt-vote { width: 385px; padding: 0; }
  .wrap-entry .lst-entry .item + .item { margin: 0 0 0 40px; } }

.wrap-sec-overview { position: relative; margin: 110px 0 0; overflow: visible; }

.wrap-sec-overview .wrap-inner { padding: 0 5%; }

.wrap-sec-overview .wrap-inner .txt-head { padding: 0 5%; position: relative; z-index: 1; }

@media all and (min-width: 768px) { .wrap-sec-overview { margin: 322px 0 0; }
  .wrap-sec-overview .wrap-inner { padding: 0; }
  .wrap-sec-overview .wrap-inner .txt-head { width: 516px; padding: 0; margin: 0 auto; } }

.wrap-sec-how-apply { position: relative; overflow: visible; margin: 126px 0 0; }

.wrap-sec-how-apply .wrap-inner { padding: 0 4.7%; }

.wrap-sec-how-apply .wrap-inner .txt-head { padding: 0 5%; }

.wrap-sec-how-apply .wrap-inner .lst-step { margin: 22px 0 0; }

.wrap-sec-how-apply .wrap-inner .lst-step > li + li { margin: 36px 0 0; }

@media all and (min-width: 768px) { .wrap-sec-how-apply { margin: 312px 0 0; }
  .wrap-sec-how-apply .wrap-inner { padding: 0; }
  .wrap-sec-how-apply .wrap-inner .txt-head { width: 516px; padding: 0; margin: 0 auto; }
  .wrap-sec-how-apply .wrap-inner .lst-step { margin: 40px 0 0; }
  .wrap-sec-how-apply .wrap-inner .lst-step > li + li { margin: 78px auto 0; } }

.wrap-sec-how-entry { position: relative; overflow: visible; margin: 33% 0 0; }

.wrap-sec-how-entry .wrap-inner .txt-head { padding: 0 10%; position: relative; z-index: 1; }

@media all and (min-width: 768px) { .wrap-sec-how-entry { margin: 265px 0 0; }
  .wrap-sec-how-entry .wrap-inner .txt-head { width: 516px; padding: 0; margin: 0 auto; } }

.wrap-open-acc { position: relative; overflow: hidden; margin: 40px 0 0; }

.wrap-open-acc .wrap-inner { padding: 0 4.5%; }

@media all and (min-width: 768px) { .wrap-open-acc { margin: 96px 0 0; }
  .wrap-open-acc .wrap-inner { padding: 0; } }

.wrap-sec-last { margin: 5% 0; }

.wrap-sec-last .wrap-inner { padding: 0 6%; }

@media all and (min-width: 768px) { .wrap-sec-last { margin: 0; }
  .wrap-sec-last .wrap-inner { width: 525px; padding: 26px 0 0; margin: 0 auto; } }

.slick-entry { margin: 27px; }

.slick-entry .entry-slide { box-sizing: border-box; }

.slick-entry .slide-1 { padding: 16px 1.5% 0 12.5%; }

.slick-entry .slide-2 { padding: 16px 12.5% 0; }

.slick-entry .slide-3 { padding: 16px 12.5% 0; }

.slick-entry .slick-prev, .slick-entry .slick-next { height: 9.4vw; width: 9.4vw; }

.slick-entry .slick-prev { left: -4vw; }

.slick-entry .slick-next { right: -4vw; }

@media all and (min-width: 768px) { .slick-entry { margin-top: 30px; }
  .slick-entry .entry-slide { padding: 0; }
  .slick-entry .slide-1 { padding: 23px 169px 0; }
  .slick-entry .slide-2 { padding: 23px 0; width: 370px !important; display: block !important; margin: 0 auto; }
  .slick-entry .slick-prev, .slick-entry .slick-next { height: 60px; width: 60px; top: 80px; bottom: 0; }
  .slick-entry .slick-prev { left: 128px; }
  .slick-entry .slick-next { right: 100px; } }

.js-slick-slider-bg-1 { background-size: 54.21vw auto; background-position: 40.625vw top; }

.js-slick-slider-bg-2 { background-size: 54.21vw auto; background-position: 40.625vw top; }

.js-slick-slider-bg-3 { background-size: 19.18vw auto; background-position: 40.625vw top; }

.txt-how-apply-note { padding: 0 26.74%; margin: 10px 0 0; }

@media all and (min-width: 768px) { .txt-how-apply-note { width: 271px; padding: 0; margin: 20px auto 0; } }

.lst-ico { display: table; margin: .5% 0 0; }

.lst-ico .item { display: table-row; font-size: 11px; text-align: left; }

.lst-ico .item span { display: table-cell; }

.lst-ico .item::before { content: attr(data-ico); display: table-cell; padding-right: 2px; }

.lst-how-apply-step .step { position: relative; }

.lst-how-apply-step .step + .step { margin: 34px 0 0; }

.lst-how-apply-step .step + .step::before { content: ''; width: 18px; height: 34px; background: url("../image/ico_arrow_down.png") no-repeat center; background-size: cover; position: absolute; top: -34px; left: 0; right: 0; margin: auto; }

.lst-how-apply-step .step:last-child { margin-bottom: 0; }

.lst-how-apply-step .step .txt-lead { padding: 0 0.6%; position: absolute; top: 0; }

.lst-how-apply-step .step .txt-lead + .step-box { padding: 13.3% 0 0; }

.lst-how-apply-step .step .step-box .step-box-inner { background-repeat: no-repeat; background-size: contain; }

.lst-how-apply-step .step .step-box .step-box-inner.step-type-1 .step-txt { padding: 0 26.5%; }

.lst-how-apply-step .step .step-box .step-box-inner.step-type-2 .step-txt { padding: 0 11.5%; }

.lst-how-apply-step .step .step-box .step-box-inner.step-type-3 .step-txt { padding: 0 8.5%; }

.lst-how-apply-step .step .step-box .step-box-inner.step-type-4 .step-txt { padding: 0 11.5%; }

.lst-how-apply-step .step .step-box .box-inner-type-1 { padding: 30px 0 27px; background-image: url("../image/bg_step_1_sp.png"); background-size: 100% 100%; }

.lst-how-apply-step .step .step-box .box-inner-type-1 .step-btn { margin: 8px auto 0; }

.lst-how-apply-step .step .step-box .box-inner-type-2 { padding: 28px 0 32px; background-image: url("../image/bg_step_2_sp.png"); background-size: 100% 100%; }

.lst-how-apply-step .step .step-box .box-inner-type-2 .step-btn { margin: 20px auto 0; }

.lst-how-apply-step .step .step-box .box-inner-type-3 { padding: 30px 0 28px; background-image: url("../image/bg_step_3_sp.png"); background-size: 100% 100%; }

.lst-how-apply-step .step .step-box .box-inner-type-3 .step-btn { margin: 18px auto 0; }

.lst-how-apply-step .step .step-number { padding: 0 35%; }

.lst-how-apply-step .step .step-txt { margin: 19px 0 0; }

.lst-how-apply-step .step .step-btn { display: block; padding: 0 15.5% 0 17.5%; }

@media all and (min-width: 768px) { .lst-how-apply-step .step + .step { margin: 68px 0 0; }
  .lst-how-apply-step .step + .step::before { width: 37px; height: 70px; top: -69px; }
  .lst-how-apply-step .step .txt-lead { width: 658px; left: 0; right: 0; margin: auto; padding: 0; }
  .lst-how-apply-step .step .txt-lead + .step-box { padding: 90px 0 0; }
  .lst-how-apply-step .step .step-box { width: 706px; margin: 0 auto; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-1 { padding: 60px 0 54px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-1 .step-txt { padding: 0; width: 269px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-2 { padding: 60px 0 64px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-2 .step-txt { padding: 0; width: 445px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-3 { padding: 60px 0 56px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-3 .step-txt { padding: 0; width: 483px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-4 { padding: 60px 0 64px; }
  .lst-how-apply-step .step .step-box .step-box-inner.step-type-4 .step-txt { padding: 0; width: 445px; }
  .lst-how-apply-step .step .step-box .box-inner-type-1 { background-image: url("../image/bg_step_1_pc.png"); }
  .lst-how-apply-step .step .step-box .box-inner-type-1 .step-btn { margin: 35px auto 0; }
  .lst-how-apply-step .step .step-box .box-inner-type-2 { background-image: url("../image/bg_step_2_pc.png"); }
  .lst-how-apply-step .step .step-box .box-inner-type-2 .step-btn { margin: 38px auto 0; }
  .lst-how-apply-step .step .step-box .box-inner-type-3 { background-image: url("../image/bg_step_3_pc.png"); }
  .lst-how-apply-step .step .step-box .box-inner-type-3 .step-btn { margin: 35px auto 0; }
  .lst-how-apply-step .step .step-number { width: 167px; padding: 0; margin: 0 auto; }
  .lst-how-apply-step .step .step-txt { margin: 40px auto 0; }
  .lst-how-apply-step .step .step-btn { width: 388px; margin: 35px auto 0; padding: 0; } }

.lst-point { margin-top: 6px; font-size: 11px; line-height: 1.4; }

.lst-point > li { position: relative; padding-left: 1em; color: #fff; }

.lst-point > li:before { border-radius: 50%; background: #f08300; width: .9em; height: .9em; content: ''; position: absolute; top: .1em; left: 0; }

.lst-point > li + li { margin-top: 5px; }

@media all and (min-width: 768px) { .lst-point { margin-top: 15px; font-size: 16px; font-size: 1.6rem; line-height: 1.375; }
  .lst-point > li:before { top: .2em; }
  .lst-point > li + li { margin-top: 5px; } }

.lst-disc > li { position: relative; padding-left: 1em; }

.lst-disc > li:before { content: '\0030fb'; position: absolute; left: 0; }

.btn-qa { margin: 9vw 1.5vw 0; position: relative; z-index: 1; }

@media all and (min-width: 768px) { .btn-qa { width: 525px; margin: 80px auto 0; } }

.hdg-attention { text-align: center; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }

.hdg-attention { font-size: 16px; padding: 8px 0; color: #fff; }

@media all and (min-width: 768px) { .hdg-attention { font-size: 22px; line-height: 1; padding: 8px; } }

.dl-overview { font-size: 0; margin: 3.8% 0 0; position: relative; text-align: center; z-index: 1; }

.dl-overview dt { display: inline-block; font-size: 13px; color: #fff; width: 33.5%; padding: 2px 0; border-left: 1px solid #fff; border-right: 1px solid #fff; line-height: 1.4; font-weight: bold; }

.dl-overview dd { margin: 1.6% 0 0; font-size: 12px; color: #fff; text-align: left; line-height: 1.4; }

.dl-overview dd + dt { margin: 7.8% 0 0; }

.dl-overview dd .txt-lead { padding: .5% 0 0; }
.dl-overview dd .txt-lead strong { font-weight: bold; color: #fff; }

.dl-overview dd .txt-lead ~ .txt-lead { margin: 5% 0 0; }

.dl-overview dd .lst-ico { text-align: left; }

.dl-overview dd .lst-ico .item { font-size: 11px; }

.dl-overview .txt-time { font-size: 24px; font-size: 12px; text-align: center; }
.dl-overview .txt-time strong { font-weight: bold; color: #fff; }

@media all and (min-width: 768px) { .dl-overview { display: flex; flex-wrap: wrap; margin-top: 20px; width: 720px; margin: 0 auto; }
  .dl-overview dt { display: flex; margin-top: 40px; vertical-align: top; font-size: 22px; width: 158px; justify-content: center; align-items: center; }
  .dl-overview dd { width: 542px; display: flex; flex-direction: column; vertical-align: top; font-size: 20px; margin-left: 20px; margin-top: 40px; text-align: left; }
  .dl-overview dd + dt { margin-top: 35px; }
  .dl-overview dd:last-child { margin-top: 0; }
  .dl-overview dd:last-child .lst-ico { margin: 10px 0 0; }
  .dl-overview dd .txt-lead { padding: 0; font-size: 22px; }
  .dl-overview dd .txt-lead ~ .txt-lead { margin: 30px 0 0; }
  .dl-overview dd .txt-description { font-size: 20px; }
  .dl-overview dd .lst-ico { text-align: left; }
  .dl-overview dd .lst-ico .item { font-size: 18px; }
  .dl-overview dd.prize-type .lst-ico .item span { width: 100%; display: block; }
  .dl-overview .txt-time { margin-top: 44px; font-size: 20px; text-align: left; } }

.box-info { padding: 24px 2% 20px; border-radius: 10px; border: 1px solid #f08300; background: #fff; position: relative; z-index: 1; }

.box-info .open-btn { padding: 0 13.5%; margin-top: 19px; }

@media all and (min-width: 768px) { .box-info { width: 525px; padding: 40px 35px 35px; margin: 0 auto; }
  .box-info .open-txt { width: 453px; margin: 0 auto; }
  .box-info .open-btn { width: 324px; padding: 0; margin: 30px auto 0; } }

/* footer
================================*/
.l-foot { min-width: 0; }

.l-foot .l-inner { padding-bottom: 22px; background: #f2f2f2; }

.l-foot .copyright { text-align: center; display: block; color: #a6a6a6; }

.l-foot .copyright small { font-size: 9px; }

@media all and (min-width: 768px) { .l-foot { min-width: 1200px; }
  .l-foot .l-inner { padding-top: 15px; padding-bottom: 45px; }
  .l-foot .copyright small { font-size: 12px; } }
